@import "reset.css";
@import "skeleton.css";
@import "forms.css";
@import "forms1.css";
@import "superfish.css";
@import "flexslider.css";
@import "backtotop.css";
@import url(https://fonts.googleapis.com/css?family=Cuprum:400,400italic,700,700italic&subset=latin,cyrillic);
@import url(https://fonts.googleapis.com/css?family=Bad+Script&subset=latin,cyrillic);
@import url(https://fonts.googleapis.com/css?family=Graduate);
@import url(https://fonts.googleapis.com/css?family=Expletus+Sans:400,500,600,700);
@import url(https://fonts.googleapis.com/css?family=Overlock+SC);
@import url(https://fonts.googleapis.com/css2?family=Frijole&display=swap);
@font-face {
	font-family: 'Arial Narrow';
	src: local('Arial Narrow'), url("ARIALN.TTF") format("truetype");
}

/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html, body {width:100%; padding:0; margin:0;}

body { 	 
	font-family: 'Arial Narrow', 'Sans-Serif', Tahoma, Arial, Sans-Serif;
	font-size:15px; 
	line-height:20px;
	color:#828387;
	min-width:970px;
	background: url(../images/bg.jpg) 0 0 repeat-x #f6f6f5;
  -webkit-text-size-adjust: none;
}

div.bg {
	/*background: url(../images/background_pmforum.png) 0 0;*/
}

.alignright{text-align:right}
.aligncenter{text-align:center}
.alignmiddle *{vertical-align:middle}
/*  Header styles */
h1,h2,h3,h4,h5,h6{line-height:1.3em;color:#2f2a28;font-family: 'Cuprum', sans-serif; font-weight:normal; letter-spacing:-1px;}
h1{font-size:30px;}
h2{font-size:28px;line-height:35px;}
h3{font-size:24px;line-height:30px;} 
h4{font-size:22px;}  
h5{font-size:20px;}
h6{font-size:18px;}
h6 span.slogan{font-family: 'Bad Script'; font-size: 24px !important; color: rgb(73,90,164);}
/***********************************************************************/

a {text-decoration:none; cursor:pointer;}
a:hover {text-decoration:none;}

a.button {background:#8b847e; font-family:'Arial Narrow', 'Sans-Serif', Tahoma, Arial, Sans-Serif; color:#fff; font-size:13px; line-height:18px; padding:2px 21px 5px 20px; display:inline-block;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
a.button:hover {background:#81b400; }


a.link {text-decoration:none; cursor:pointer; color:#181818; font-size:14px; line-height:22px; font-family:'Arial Narrow', 'Sans-Serif', Tahoma, Arial, Sans-Serif; }
a.link:hover {color:#f94a49;}

.color-1 { font-size:14px; line-height:20px; color:#699100; text-decoration:underline; text-transform:uppercase;}
a.color-1:hover {color:#2f2a28; text-decoration:underline;}
.color-2 { line-height:20px; color:#828387; text-decoration:underline; }
a.color-2:hover {color:#2f2a28; text-decoration:underline;}
.color-3 { color:#81b400; text-decoration:none; }
a.color-3:hover {color:#2f2a28; text-decoration:none;}
.color-5 { color:#898989; line-height:20px; text-decoration:none;}
a.color-5:hover {color:#88b80f; text-decoration: underline;}

a.external {
	background-image:url(../images/external-link-icon.svg) !important;
}

a.external:hover {
	background-image:url(../images/external-link-icon-hover.svg) !important;
}

ul {margin:0; padding:0;list-style-image:none;}
ul.list-1 li {padding:0px 0px 8px 18px; line-height:20px; background:url(../images/marker.png) 0 6px no-repeat;}

ul.list-0 li {padding:0px 0px 0px 35px;  line-height:25px; list-style-position: outside !important; text-indent:-35px;}
ul.list-0 li ul.list-0 li {padding:0px 0px 0px 25px; line-height:25px; list-style-position: outside !important;}

ol {margin:0 0 0 15px; padding:0; list-style-type: decimal;}
ol.list-1 li {padding:0px 0px 8px 5px; margin: 0px 0px 0px 20px; line-height:20px; list-style-position: outside !important;}

/*ul.list-1 li a { color:#898989; line-height:20px; text-decoration:none;}*/
/*ul.list-1 li a:hover {color:#88b80f; text-decoration: underline;}*/

/******************************************************************/
.clear {clear:both; line-height:0; font-size:0; width:100%;}
.wrapper {width:100%; overflow:hidden; position:relative}
.wrap {overflow:hidden; position:relative}
.extra-wrap {overflow:hidden;}
.fleft {float:left;}
.fright {float:right;}

.font-13 {font-size:13px;}
.font-11 {font-size:11px;}
.line_height {line-height:24px !important;}
.img-indent {float:left; margin:8px 25px 0px 0;}
.img-indent-1 {float:left; margin:3px 10px 0px 0;}
.img-indent-2 {float:left; margin:5px 30px 0px 0;}
.img-indent-3 {float:left; margin:6px 25px 0px 0;}
.img-indent-4 {float:left; margin:0px;}
.img-indent-right {float:right; margin:8px 0px 0px 25px;}
.last {margin-right:0px !important;}

.border-shadow {  box-shadow: 0 0 5px rgba(218, 218, 218, 1); border:#fff 10px solid;} 

.left-1 {margin-left:30px;}

.right-1 {margin-right:70px;}

.top-1 {margin-top:53px;}
.top-2 {margin-top:25px;}
.top-3 {margin-top:24px;}
.top-4 {margin-top:3px;}
.top-5 {margin-top:17px;}
.top-6 {margin-top:46px;}
.top-7 {margin-top:27px;}
.top-8 {margin-top:39px;}
.top-9 {margin-top:10px;}
.top-10 {margin-top:27px;}

.bot-0 {margin-bottom:0px !important; padding-bottom:0px !important;}
.bot-1 {padding-bottom:40px;}

.pad-0 {margin:30px 0;}
.pad-1 {margin:61px 0 48px 0;}
.pad-2 {margin:56px 0 48px 0;}
.pad-3 {margin:47px 0 48px 0;}

.p1 {padding-bottom:20px;}
.p2 {padding-bottom:17px;}
.p3 {padding-bottom:22px;}
.p4 {padding-bottom:16px;}
.p5 {padding-bottom:14px;}
.p6 {padding-bottom:19px;}
.p7 {padding-bottom:23px;}
.p8 {padding-bottom:15px;}
.p9 {padding-bottom:12px;}
.p10 {padding-bottom:21px;}

/* LightBox */
.lightbox-image {position:relative;overflow:hidden;display:inline-block;z-index:99;}
.lightbox-image img {position:relative;z-index:2;background:#f1f1f1;}
.lightbox-image span {display:block;position:absolute;left:0;top:0;width:100%;height:100%;background: url(../images/magnifying-glass.png) no-repeat 50% 50%;z-index:1;}

/*********************************header*************************************/
header {margin:0 auto; z-index:101; position:relative; border-bottom:#dfdfdf 1px solid; padding-bottom:20px; margin-bottom:0px;}

header h1 {float:left; margin:20px 0 0; padding:0;}
nav {float:right; margin:30px 0px 0px 0px; position:relative; z-index:101;}

/*********************************content*************************************/
#content {margin:0 auto;}

.box-row {margin-top:-70px;/*-110px*/ position:relative; z-index:99;}
.box {background:url(../images/box-shadow.png) 0 bottom no-repeat;padding: 0 0px 1px 0px;}
.box-row a {
	display:block;
	padding:37px 0 42px 0;
	background: url(../images/box-bg.png) 0 bottom repeat-x #81b400;
	margin-top:23px;
	text-align:center;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}
.box-row a strong {font-family: 'Cuprum', sans-serif; font-size:30px; line-height:40px; color:#fefefe; font-weight:normal; letter-spacing:-1px; padding-left:44px; display:inline-block;}
.box-row a:hover {margin-top:0;  padding:50px 0 52px 0;}
.box a.box-1 { background: url(../images/box-bg.png) 0 bottom repeat-x #81b400;}
.box a.box-2 { background: url(../images/box-bg.png) 0 bottom repeat-x #5ea547;}
.box a.box-3 { background: url(../images/box-bg.png) 0 bottom repeat-x #1B6D5F;}
.box a.box-4 { background: url(../images/box-bg.png) 0 bottom repeat-x #1c86d0;}
.box-row a.box-1 strong {background:url(../images/box-1.png) 0 9px no-repeat;}
.box-row a.box-2 strong {background:url(../images/box-2.png) 0 9px no-repeat;}
.box-row a.box-3 strong {background:url(../images/box-3.png) 0 9px no-repeat;}
.box-row a.box-4 strong {background:url(../images/box-4.png) 0 9px no-repeat;}

.line {background:#d4d4d4; height:1px; }
div.vertical-line-right {border-right: 1px solid #d4d4d4; }
div.vertical-line-left {border-left: 1px solid #d4d4d4; }
.date {}
.date .extra-wrap {margin-top:2px;}
.date-text {float:left; margin: 0 10px 0 0; width:70px; font-family: 'Cuprum', sans-serif; font-size:28px; line-height:35px; color:#c4c1bd; font-weight:normal; letter-spacing:-1px;}
.banners {border-top:#d4d4d4 1px solid; border-bottom:#d4d4d4 1px solid; padding:18px 0 31px 0; margin:59px 0 0 0;}
.banners a {display:inline-block; height:50px; float:left; margin-right:40px;}
/*.banners a:first-child {margin-left:21px;}*/
/*.banners a:hover {background-position:0 bottom;}*/
.banner-1 {background:url(../images/banner-1.jpg) 0 0 no-repeat; width:139px;}
.banner-2 {background:url(../images/banner-2.jpg) 0 0 no-repeat; width:160px;}
.banner-3 {background:url(../images/banner-3.jpg) 0 0 no-repeat; width:142px;}
.banner-4 {background:url(../images/banner-4.jpg) 0 0 no-repeat; width:127px;}
.banner-5 {background:url(../images/banner-5.jpg) 0 0 no-repeat; width:179px;}

.box-row-2 { position:relative; z-index:99; margin-bottom:51px;}
.box-row-2 a {display:block; padding:37px 0 42px 0; background: url(../images/box-bg.png) 0 bottom repeat-x #81b400;  text-align:center;}
.box-row-2 a strong {font-family: 'Cuprum', sans-serif; font-size:30px; line-height:40px; color:#fefefe; font-weight:normal; letter-spacing:-1px; padding-left:40px; display:inline-block;}
.box-row-2 a:hover {background: url(../images/box-bg.png) 0 bottom repeat-x #73c8d2 !important;}
.box-row-2 a.box-1 strong {background:url(../images/box-5.png) 0 5px no-repeat;}
.box-row-2 a.box-2 strong {background:url(../images/box-6.png) 0 5px no-repeat;}
.box-row-2 a.box-3 strong {background:url(../images/box-7.png) 0 5px no-repeat;}
.box-row-2 a.box-4 strong {background:url(../images/box-8.png) 0 5px no-repeat;}

.quotes {background:url(../images/quotes.png) 0 4px no-repeat; padding-left:23px; display:block; overflow:hidden;}
.quotes a.color-3 {display:inline-block; float:right; margin-right:5px;}

.reviews-messages-name {
	color: rgb(129, 180, 0);
	font-weight: normal;
	text-align: right;
}

.reviews-messages-position {
	color: rgb(129, 180, 0);
	font-style: italic;
	font-size: 85%;
	text-align: right;

}

.reviews-messages-block {
	background: rgba(144,144,144,0.05);
	border-radius: 10px;
	border-top: 1px solid #eaeaea;
	border-bottom: 1px solid #dadada;
	display: inline-block !important;
	display: -moz-inline-stack !important;
	*display: inline !important;
	vertical-align: top !important;
	zoom: 1;
}


.block-1 {float:left; width:137px; margin-right:25px;}
.block-1 img {margin-bottom:24px;}

.block-2 {float:left; width:270px; margin-right:50px;}

.block-3 {float:left; width:215px; margin-right:25px;}
.block-3 a.lightbox-image {margin-bottom:24px;}

.number {background:url(../images/number-bg.png) 0 0 no-repeat; width:49px; height:49px; overflow:hidden; white-space:nowrap;font-family: 'Cuprum', sans-serif; font-size:29px; line-height:48px; color:#6d6c6b; font-weight:normal; text-align:center; float:left; margin:0 18px 0 0;}
.block-4 .extra-wrap {margin-top:2px;}

.pad1{padding: 0 0 56px;}
.pad2{margin-bottom: 48px;}
/****************************footer************************/
footer {width:960px; margin:0 auto; position:relative; overflow:hidden; padding:59px 0 20px 0;}
footer .grid_14>a {margin-bottom:11px; display:inline-block;}
footer .grid_14 p+p {margin-top:1px;}
footer .grid_14 p+p a {margin-right:15px;}
footer .grid_14 span {margin-right:4px;}
footer .grid_6 {padding:48px 0 0 0;}
footer .grid_6 p {line-height:16px;}
footer .grid_6 span {margin-right:9px;}
a.tooltips  {margin-right:5px;}
a.tooltips img {height: 16px !important;}
a.tooltips:hover img {opacity:.7;}


.btns {
	text-align:left;
	width:335px;
	position:relative;
	overflow:hidden;
}
.btns a {margin: 30px 10px 0px 0px;}

/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (max-width: 995px) {
 body{min-width:768px;}
footer{width: 768px;}
/*.banners a {margin-right:1px;}*/
/*.banners a:first-child {margin-left:5px;}*/
.block-1{width: 109px;margin-right: 20px;}
.business .extra-wrap{overflow: visible;}
.block-2{width: 225px;margin-right: 20px;}
.block-3{margin-right: 20px;width: 174px;}
.block-3 img{width: 100%;}
.map, .map iframe {width: 100%;}
#form {width: auto;}
a.tooltips{margin-right: 3px;}
.dl1{white-space: nowrap;}
#form textarea{width: 250px;}
}

@media only screen and (max-width: 767px) {
 body{min-width:420px;}
 footer{width: 420px;}
header h1{float: none;}
nav{
		float:none;
		font:12px/15px 'Arial Narrow', 'Sans-Serif', Tahoma, Arial, Sans-Serif;
		text-transform:uppercase;
		color:#000;
		padding:29px 0;
    margin-top: 0;
	}
  header{padding-bottom: 0;}
		nav:before{
			/*content:'Menu:';*/
			display:block;
			margin-bottom:5px;
		}
	.sf-menu{display:none;}
	nav select{
		font:12px/15px 'Arial Narrow', 'Sans-Serif', Tahoma, Arial, Sans-Serif;
		color:#464646;
		width:100%;
    outline: none;
    padding: 5px;
		border:2px solid #9e9e9e;
	}
 .box-row{margin-top: 0;}
 .box-row-2{margin-top: 30px;}
/* .banners{text-align: center;}*/
/* .banners a {margin: 0 20px 10px;float: none;}*/
 footer .grid_6{display: none;}
 .banner{display: none;}
 .block-1{float: none;margin-bottom: 30px;width: 100%;}
 .spec_box img, .block-1 img, .business img, .img{width: 100%;}
 .business .img-indent{float: none;margin:0 0 15px;}
 .block-2{width: 100%;margin-right: 0px;margin-bottom: 20px;}
 .spec_box .img-indent-3{float: none;margin-bottom: 15px;}
 .block-3{margin: 0px 0 30px;float: none;width: 100%;}
 .lightbox-image{display: block;}
.dl1 {margin: 0;float: none;}
#form input, #form textarea{width: 400px;}
  #form label{display: block;}
}

@media only screen and (max-width: 479px) {
 body{min-width:300px;}
 footer{width: 300px;}
 #form input, #form textarea{width: 280px;}
 #form .error, #form .empty{right: 50px;}
}
#picture-container {
	margin:0 auto;

	position: relative;
	width: 100%;
	overflow: hidden;
	display:block;
	background-color: #FFF;
	padding: 0px;
	border: 1px solid #E0E0E0;
}


/* Content Forms: commons styles */
div.content-form
{
	position:relative; 
	zoom:1;
	padding-bottom: 2.5em;
	padding-left:2.5em;
}

div.content-form div.form-input span {font-size: 1.5em;}
div.content-form div.form-input input, div.content-form div.form-input textarea, div.content-form div.form-input select
{	
	margin: 0;
	/*border:1px solid;*/
	margin-bottom: 8px;
	
}

div.content-form div.form-input input, div.content-form div.form-input textarea { padding: 0.3em; }

div.content-form div.legend
{
	color: rgb(47, 42, 40);
	left: -1.5em; 
	top:-0.7em; 
	float:left; 
	padding: 0 3px; 
	/*background:white; */
	position:relative; 
	z-index:10; 
	font-size: 1.8em; 
	font-family:'Arial Narrow', 'Sans-Serif', Tahoma, Arial, Sans-Serif;
}

div.content-form div.form-input input, div.content-form div.form-input textarea {width:75%;}
div.content-form div.fields { clear: both; }
div.content-form input.input-submit { overflow:visible; padding:0 0.5em;}
div.content-form div.field { padding:0; margin: 0 0 0.8em 0; display: block; }
div.content-form div.field label.field-title
{
	display: block;
	margin-bottom: 3px;
	font-family:'Arial Narrow', 'Sans-Serif', Tahoma, Arial, Sans-Serif; 
	white-space: nowrap;
}

div.content-form div.description {font-size: 0.9em; }
div.content-form div.field-checkbox { margin: 0.3em 0; font-size: 1.4em;}

.errortext, .notetext, .infotext {
	border-radius:5px;
	border:1px solid;
	display:table;
	margin:16px 0;
	font-size:15px;
	line-height:18px;
	padding:15px 30px 15px 18px;
	position:relative;
	text-shadow:0 1px 0 rgba(255,255,255, 0.7);
	-webkit-box-shadow:inset 0 1px 0 #fff;
	box-shadow:inset 0 1px 0 #fff;
	clear: both;
}

.errortext {
	background:#e5d6dc;
	background:-webkit-linear-gradient(top, rgba(241,195,206,.3), rgba(232,162,178,.3), rgba(223,126,148,.3));
	background:-moz-linear-gradient(top, rgba(241,195,206,.3), rgba(232,162,178,.3), rgba(223,126,148,.3));
	background:-ms-linear-gradient(top, rgba(241,195,206,.3), rgba(232,162,178,.3), rgba(223,126,148,.3));
	background:-o-linear-gradient(top, rgba(241,195,206,.3), rgba(232,162,178,.3), rgba(223,126,148,.3));
	background:linear-gradient(top, rgba(241,195,206,.3), rgba(232,162,178,.3), rgba(223,126,148,.3));
	border-color:#dcbec7 #caabb2 #ba9a9f #cbacb3;
	color:#822f3b;
}

.errortext a {
	color: #822f3b;
	border-bottom: 1px dashed #822f3b;
}

.errortext a:hover {
	border-bottom: 1px solid;
}

.notetext {
	background:#dbe7c4;
	background:-webkit-linear-gradient(top, rgba(219,231,128,.3), rgba(197,216,93,.3), rgba(177,203,59,.3));
	background:-moz-linear-gradient(top, rgba(219,231,128,.3), rgba(197,216,93,.3), rgba(177,203,59,.3));
	background:-ms-linear-gradient(top, rgba(219,231,128,.3), rgba(197,216,93,.3), rgba(177,203,59,.3));
	background:-o-linear-gradient(top, rgba(219,231,128,.3), rgba(197,216,93,.3), rgba(177,203,59,.3));
	background:linear-gradient(top, rgba(219,231,128,.3), rgba(197,216,93,.3), rgba(177,203,59,.3));
	border-color:#bfd3a3 #b5c990 #acc17f #b5c990;
	color: #006400; /*#32520f;*/
}

.notetext h5 {color: #006400;}

.notetext a.color-3 {
	color: #006400;
	border-bottom: 1px dotted #006400;
}

.notetext a.color-3:hover {
	color: #479401;
	border-bottom: 1px dotted #479401;
}

.infotext {
	background:#e6e5be;
	background:-webkit-linear-gradient(top, rgba(244,233,141,.3), rgba(232,209,62,.3), rgba(225,194,40,.3));
	background:-moz-linear-gradient(top, rgba(244,233,141,.3), rgba(232,209,62,.3), rgba(225,194,40,.3));
	background:-ms-linear-gradient(top, rgba(244,233,141,.3), rgba(232,209,62,.3), rgba(225,194,40,.3));
	background:-o-linear-gradient(top, rgba(244,233,141,.3), rgba(232,209,62,.3), rgba(225,194,40,.3));
	background:linear-gradient(top, rgba(244,233,141,.3), rgba(232,209,62,.3), rgba(225,194,40,.3));
	border-color:#d3c6a3 #cabc90 #c1b37f #c9bc8f;
	color:#716536;
}

.infotext a, .infotext a.color-3 {
	color:#765632;
	text-decoration: none;
	border-bottom: 1px dotted #765632;
	padding-bottom: -3px;
}

.infotext a:hover, .infotext a.color-3:hover {
	color:#988849;
	border-bottom: 1px dotted #988849;
}

.infotext hr {
	border: none; /* ԡ鱠檠䱠񡥫 Ⱡힹirefox */
	color: #c9bc8f; /* ע氠쩭馠嬿 ﲲᬼ Ⱡ*/
	background-color: #c9bc8f; /* ע氠쩭馠嬿 Ⱡힹirefox 柏pera */
	height: 1px; /* Ӯ캨쩭馠*/
	-webkit-box-shadow: 0 1px 0 #fff;
	box-shadow: 0 1px 0 #fff;
	/*margin-top: 15px;*/
	/*margin-bottom: -5px;*/
}

.errortext ul, .notetext ul {padding:0.3em 0 0.3em 2em; margin:0;}
.errortext ul li, .notetext ul li {margin:0; padding:0;}

span.russian-only {
	background-image: -webkit-gradient(
		linear,
		left top,
		right top,
		color-stop(0, #F21409),
		color-stop(0.75, #FF6430)
	);
	background-image: -o-linear-gradient(right, #F21409 0%, #FF6430 75%);
	background-image: -moz-linear-gradient(right, #F21409 0%, #FF6430 75%);
	background-image: -webkit-linear-gradient(right, #F21409 0%, #FF6430 75%);
	background-image: -ms-linear-gradient(right, #F21409 0%, #FF6430 75%);
	background-image: linear-gradient(to right, #F21409 0%, #FF6430 75%);
	padding: 2px 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #FFF;
	font-size: 11px;
	font-weight: bold;
	white-space: nowrap;
	font-family: Cuprum;
	text-transform: uppercase;
}

	.show-ml {display: none;}

@media only screen and (max-width: 767px) {
	.show-ml {display: block;}
}